npm

Need private packages and team management tools?Check out npm Orgs. »

bloody-csssupport

0.1.0 • Public • Published

cssSupport

browser support

Install

$ npm install bloody-csssupport

Require

var cssSupport = require("bloody-csssupport")

API

cssSupport(property) -> string||null`

Checks if property (mush be camelCased) is available. Returns the (optionaly prefixed) property or null.

Usage

var transitionProperty = cssSupport("transition")
transitionProperty // -> "webkitTransition"

Keywords

none

install

npm i bloody-csssupport

Downloadsweekly downloads

9

version

0.1.0

license

none

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability